/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
::-webkit-scrollbar {
display: none;
}
body {
	color: #5a5a5a;
}

body a{
	color: rgba(249,244,60,1.00);	
}

body a:hover{
	color: rgba(253,204,82,1.00);	
}

/* Header */


header h1 {
    display: none;
}
.navbar-brand > img {
    width: 140px;
    height: auto;
}
nav .navbar-nav.ml-auto li a {
    transition: all 0.2s ease-in-out;
}
nav .navbar-nav .nav-item .nav-link {
    color: #FFF;
}
nav .navbar-nav .nav-item .nav-link:hover {
    color: rgba(255, 254, 62, 1.00);
}
.navbar-toggler #scrollup, #top {
    cursor: pointer;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
/* add background color to dim image */

#myCarousel .container {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.60);
}
.carousel {
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    z-index: 10;
    bottom: 5rem;
    color: #fff;
    margin: 0 auto;
    width: 50%;
}
/* Declare heights because of positioning of img element */

.carousel-item {
    height: 35rem;
    background-color: #777;
}
.carousel-item > .first-slide,
.carousel-item > .second-slide,
.carousel-item > .third-slide {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 35rem;
}
.first-slide {
    background-image: url(../images/slider1.jpg);
    background-size: cover;
}
.second-slide {
    background-image: url(../images/slider2.jpg);
    background-size: cover;
}
.third-slide {
    background-image: url(../images/slider3.jpg);
    background-size: cover;
}
.carousel-item .carousel-caption p {
    font-size: 25px;
}
.carousel-item .carousel-caption h1 {
    font-size: 45px;
}
.carousel-item .btn-primary {
    background-color: rgba(0, 0, 0, 0.62);
    color: rgba(52, 228, 0, 1.00);
    border-color: rgba(52, 228, 0, 1.00);
}
.carousel-item .btn-primary:hover {
    background-color: rgba(52, 228, 0, 1.00);
    color: #000;
}
/* social media buttons */

btn-outline {
    color: black;
    font-size: 20px;
    border: solid 2px yellow;
    background: transparent;
    transition: all 0.2s ease-in-out;
}
.btn-social {
    display: inline-block;
    margin-left: 10px;
    height: 36px;
    width: 36px;
    border: 2px solid yellow;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    color: #FFF;
}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    color: #fff;
    border: solid 2px #FFF;
}
/* MARKETING CONTENT
-------------------------------------------------- */
.icon a{
	color: #000;
}

.icon a:hover{
	color: rgba(52, 228, 0, 1.00);
}
.about .icon {
    margin: -70px auto 0px auto;
    width: 60px;
    height: 60px;
    line-height: 50px;
    font-size: 45px;
    border: solid 3px #000;
    border-radius: 60px;
    z-index: 3;
    text-align: center;
    color: #000;
    transition: all 0.2s ease-in-out;
}

.about .icon:hover {
    
    color: rgba(52, 228, 0, 1.00);
    border-color: rgba(52, 228, 0, 1.00);
    font-size: 65px;
}
.about {
    min-height: 400px;
    background-color: #fdcc52;
    width: 100%;
    margin-top: -64px;
    padding-top: 65px;
    padding-bottom: 65px;
    color: #FFF;
}
.about h2 {
    font-size: 70px;
    font-weight: lighter;
}
.about .col-lg-12 p:first-of-type {
    font-size: 30px;
    color: #FFF;
    padding-bottom: 40px;
}
.about .col-lg-12 p:nth-of-type(2) {} .about p {
    font-size: 20px;
    color: #000;
}
.about h3 {
    color: #000;
}
.about .smcontainer {
    max-width: 1148px;
    margin: 0 auto;
}
.about .col-lg-6 > img {
    width: 100%;
}
/* Center align the text within the three columns below the carousel */

.services .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.services .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}
.services {
    padding-top: 65px;
    padding-bottom: 5px;
}
.services h2 {
    font-size: 70px;
    font-weight: lighter;
}
.services h3 {
    padding-bottom: 40px;
}
.services h4 {
    padding-top: 40px;
}
/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0;
    /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}
.container.contact {
    background-color: rgba(41, 43, 44, 1.00);
    width: 100%;
    padding-top: 65px;
    color: #FFF;
}
.contact .smcontainer {
    max-width: 1148px;
    margin: 0 auto;
}
footer {
    background-color: rgba(41, 43, 44, 1.00);
    min-height: 130px;
    
    padding-top: 30px;
    padding-bottom: 6px;
}
#map,
#pano {
    margin-top: 25px;
    float: left;
    height: 100%;
    width: 49%;
}



footer .fa.fa-angle-double-up{
	font-size: 40px;
	transition: all 0.2s ease-in-out;
	color:#FFF;
	position: absolute;
	bottom: 30px;
	right: 10px;
	font-weight:lighter;
}

footer .fa.fa-angle-double-up:hover{
	color: rgba(253,204,82,1.00);
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    
  
    .featurette-heading {
        font-size: 50px;
    }
}
@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}
@media (max-width: 991px) {
    .nav-item.socialikon a {
        margin-bottom: 10px;
        display: inline-block !important;
    }
    #map,
    #pano {
		display: block;
        margin: 10px auto;
        float: none;
        height: 400px;
        width: 80%;
		
    }
    .carousel-caption p,
    .carousel-caption h1 {
        text-align: center;
    }
}
@media (max-width: 899px) {
    .carousel-item .carousel-caption p {
        font-size: 20px;
    }
    .leadertext {
        display: none;
    }
    .carousel-caption {
        bottom: 4rem;
		
    }
}
@media (max-width: 599px) {
    #myCarousel .container {
        min-width: 100%;
        overflow: hidden;
    }
    .carousel-caption {
        margin-left: -55px;
        padding: 0%;
        width: 90%;
		 bottom: 6rem;
        
    }
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
    .carousel-control-prev,
    .carousel-control-next {
        display: none;
    }
    .hidetextsm {
        display: none;
    }
}
/* contact section*/

.contact textarea {
    min-height: 146px;
}
.contact button.btn.btn-xl {
    background-color: transparent;
    border-color: rgba(254, 254, 63, 1.00);
    cursor: pointer;
    color: rgba(254, 254, 63, 1.00);
}
.contact button.btn.btn-xl:hover {
    color: #FFF;
    background-color: rgba(250, 245, 59, 0.50);
}
#contactForm {
    margin-top: 25px;
}
#contactForm button {
    margin-bottom: 11px;
}